.confirm {
    position: fixed;
    background-color: var(--darkColor);
    top: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--lightColor);
    text-align: center;
    width: 95%;
    max-width: 500px;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid var(--violetColor);
    box-shadow: 0 0 10px 2px black;
    z-index: 5000;
}

.confirm img {
    width: 33%;
}

.confirm h3,
.confirm p {
    padding: 15px 0;
}

.confirm i {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 50px;
    cursor: pointer;
}

.confirm.visible {
    top: 50%;
}

@media (min-width: 1000px) {
    .confirm {
        padding: 30px;
        border-radius: 10px;
        letter-spacing: .5px;
    }
    
    .confirm i {
        right: 4%;
        font-size: 30px;
    }
}